{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>App Keren</title>
{% endblock meta %}

{% block content %}
<br/>

<nav class="container">
    <p><a href="/list">kembali</a></p>
</nav>

<div class="container">
    <h1><strong>Detail</strong></h1>
</div>

<div class="container">
    <table>
        <tr>
            <td><p><strong>Nama Matkul</strong></p></td>
            <td><p>: {{matkul.nama}}</p></td>
        </tr>
        <tr>
            <td><p><strong>Dosen</strong></p></td>
            <td><p>: {{matkul.dosen}}</p></td>
        </tr>
        <tr>
            <td><p><strong>SKS</strong></p></td>
            <td><p>: {{matkul.sks}}</p></td>
        </tr>
        <tr>
            <td><p><strong>Deskripsi</strong></p></td>
            <td><p>: {{matkul.desk}}</p></td>
        </tr>
        <tr>
            <td><p><strong>Semester, Tahun</strong></p></td>
            <td><p>: {{matkul.sem}} {{matkul.thn}}</p></td>
        </tr>
        <tr>
            <td><p><strong>Ruang</strong></p></td>
            <td><p>: {{matkul.ruang}}</p></td>
        </tr>

    </table>
</div>
  
{% endblock content %}
